
Application: gvSIG desktop - gvSIG feature requests #3126
Horizontal scrollbar in the expression script editor
01/21/2015 05:25 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Usability
Target version:
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Table Add-on resolve build:
Has patch: Proyecto:
Add-on name: Tools: Field calculator (org.gvsig.expressionfield)Hito:
Add-on version:
Description

An horizontal scrollbar in the expression script editor in the Advanced tab of Field calculator is needed in order to improve its usability.

History
#1 - 01/21/2015 05:34 PM - Antonio Falciano

Ops... Also the vertical scrollbar is needed in case of long script. ;)
So this ticket should be renamed as "Scrollbars in the expression script editor".

#2 - 03/25/2015 11:27 AM - Álvaro Anguix
- Keywords set to Table
- Category changed from Document table to Usability

#3 - 04/13/2020 01:19 PM - Álvaro Anguix
- Status changed from New to Outdated

Con el nuevo motor de expresiones este FR ha quedado obsoleto
